package $

import org.beetl.sql.core.annotatoin.SqlResource;

{package};{basePackage}.entity.*;

/**
 * ${entity.displayName} Dao
 */
\@SqlResource("${entity.system}.${entity.code}")
public interface ${entity.name}Dao extends BaseMapper<${entity.name}>{
    public PageQuery<${entity.name}> queryByCondition(PageQuery query);
    public void batchDel${entity.name}ByIds( List<Long> ids);
}